@TWT

Тег qt4 в блоге TWT

TWT
12 May 13:03
TWT

Благодаря Alinaki узнал, что dev-vcs/git-cola-2.11 работает и на qt4 и на qt5
Сам-то я пользуюсь dev-vcs/tig мне без нужды

TWT
28 Feb 18:58
TWT

grep -h kwallet /usr/portage/dev-vcs/subversion/subversion-1.9.5.ebuild
kwallet? ( sys-apps/dbus dev-qt/qtcore:4 dev-qt/qtdbus:4 dev-qt/qtgui:4 kde-frameworks/kdelibs:4 )

grep -h kwallet /etc/portage/package.use/*
dev-vcs/subversion -kwallet

TWT
05 Jan 14:45
TWT

Как так получилось, что qt4 остановились в развитии на 4.8 на фоне развития qt5, а qt5 уже пришли к 5.8 без развития qt6?
Над qt6 вообще кто-нибудь работает?

TWT
26 Dec 2016
TWT

Не могу найти PySide2 aka Pyside for Qt 5.x в дереве и в оверлеях.
В дереве pyside pyside-tools только для Qt4
Прямо как личкрафты какие-то :(

inb4: пользуйся PyQt5 блять

b4inb4: Linking against GPLv3 libraries is a nightmare, and with FreeCAD being LGPL the FreeCAD developers have no choice but to avoid GPL at all costs, or freecad will be booted out from Linux distributions - this has happened in the past.

TWT
23 Jul 2016
TWT

Подскажите, кто знает, как это пакет dev-qt/qtwebkit-4.10.4 имеет версию 4.10 при том, что у всего qt версия 4.8?

phonon-gstreamer-9999.ebuild
50:     !<dev-qt/qtwebkit-4.10.4:4[gstreamer]

phonon-gstreamer-4.9.0.ebuild
50:     !<dev-qt/qtwebkit-4.10.4:4[gstreamer]
TWT
30 Apr 2016
TWT

Бывает ведь так, что берёшь ты программу,
А та на qt4, а мне надо qt5
И сразу зовёшь свою старую маму,
И мама тебе помогает опять

Добавить пост

Вы можете выбрать до 10 файлов общим размером не более 10 МБ.
Для форматирования текста используется Markdown.